# Generated by makepkg 6.0.1
# using fakeroot version 1.28
pkgname = laborejo
pkgbase = laborejo
pkgver = 2.0.3-1
pkgdesc = MIDI sequencer based on classical music notation
url = https://laborejo.org/laborejo/
builddate = 1650278339
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 3531438
arch = any
license = GPL3
group = pro-audio
depend = hicolor-icon-theme
depend = libcalfbox-lss
depend = python
depend = python-pyqt5
depend = ttf-dejavu
optdepend = lilypond: for export to .ly and .pdf
optdepend = new-session-manager: for session management
